/* Modal100 */

.Modal100 {
	position: absolute;
	font-family: Arial;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 999999;
	display: none;
}

.Modal100 .title {
	color: #fff;
	background: #fcd00d;
	padding: 10px 0;
	text-transform: uppercase;
	text-align: center;
	font: 21px Arial;
}

.Modal100:target {
	display: block;
	pointer-events: auto;
}

.Modal100 > div {
	width: 342px;
	min-height: 80px;
	position: fixed;
	right: 30px;
	top: 20px;
	margin-left: auto;
	color: #000;
	text-align: center;
	background: #f7e9ee;
	border: 1px solid #e2bc12;
	z-index: 999999;
}

.ssheight > div {
	height: 197px !important;
}

.Modal100 .close {
	line-height: 25px;
	position: absolute;
	right: 5px;
	text-align: center;
	top: 5px;
	width: 24px;
	height: 24px;
	cursor: pointer;
	display: block;
	background: url('../img/close_black_label.png') 5px 5px no-repeat;
}

.Modal100 .oform {
	margin: 0 auto; 
}

.Modal100 .oform td a {
	color: #000;
	font-size: 14px;
	text-decoration: underline;
}

.Modal100 .oform td {
	color: #000;
	font: 14px Arial;
	padding: 10px 0;
}

.Modal100 .oform td input {
	width: 100%;
	border: none;
	color: #c0bebe;
	font: 14px Arial;
	background: #fff;
	text-align: center;
	padding: 7px 0;
}

.Modal100 .oform button {
	font: 18px Arial;
	background: #c33a7d;
	border: none;
	padding: 10px 0;
	color: #fff;
	text-transform: uppercase;
	width: 100%;
	text-align: center;
}

/* small modal  */

.smallModal {
	position: absolute;
	font-family: Arial;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 999999;
	display: none;
}

.smallModal .title {
	color: #000;
	text-transform: uppercase;
	text-align: center;
	font: 15px Arial;
	padding-top: 20px;
	padding-bottom: 10px;
}

.smallModal:target {
	display: block;
	pointer-events: auto;
}

.smallModal > div {
	width: 302px;
	height: 297px;
	position: relative;
	margin-top: 0;
	margin-left: auto;
	margin-right: 82px;
	color: #000;
	text-align: center;
	background: #fff;
	border: 1px solid #e2bc12;
	z-index: 999999;
}

.ssheight > div {
	height: 197px !important;
}

.smallModal a {
	color: #000;
	text-decoration: none;
}

.smallModal .close {
	line-height: 25px;
	position: absolute;
	right: 5px;
	text-align: center;
	top: 5px;
	width: 24px;
	height: 24px;
	cursor: pointer;
	display: block;
	background: url('../img/close_black_label.png') 5px 5px no-repeat;
}

.smallModal .oform {
	margin: 0 auto; 
}

.smallModal .oform td a {
	color: #000;
	font-size: 14px;
	text-decoration: underline;
}

.smallModal .oform td {
	color: #000;
	font: 14px Arial;
	padding: 10px 0;
}

.smallModal .oform td input {
	width: 100%;
	border: none;
	color: #999;
	font: 14px Arial;
	background: #fff;
	text-align: center;
	padding: 7px 0;
	border: 1px solid #FCD00D;
}

.smallModal .oform button {
	font: 18px Arial;
	background: #FCD00D;
	border: none;
	padding: 10px 0;
	color: #fff;
	text-transform: uppercase;
	width: 100%;
	text-align: center;
}

/* classic modal  */

.modalPopup {
	position: absolute;
	font-family: Arial;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	background: rgba(232,232,232,0.7);
	z-index: 999999;
	-webkit-transition: opacity 400ms ease-in;
	-moz-transition: opacity 400ms ease-in;
	transition: opacity 400ms ease-in;
	display: none;
}

.modalPopup .title {
	color: #fff;
	background: #a5326a;
	padding: 20px 0;
	text-transform: uppercase;
	text-align: center;
	font: 24px Arial;
}

.modalPopup:target {
	display: block;
	pointer-events: auto;
}

.modalPopup > div {
	width: 820px;
	height: 320px;
	position: relative;
	margin: 15% auto;
	color: #c33a7d;
	text-align: justify;
	background: #f7e9ee;
	border: 1px solid #c33a7d;
	z-index: 999999;
}

.modalPopup .close {
	line-height: 25px;
	position: absolute;
	right: 5px;
	text-align: center;
	top: 5px;
	width: 24px;
	height: 24px;
	cursor: pointer;
	display: block;
	background: url('../img/fancybox_sprite.png') -5px -5px ;
}

.mmsg {
	width: auto;
	text-align: center;
	font-family: Arial;
	font-size: 20px;
	padding: 50px 50px;
}

.modalPopup .oform {
	margin: 0 auto; 
	padding: 40px 0;
}

.modalPopup .oform td {
	color: #000;
	font: 14px Arial;
	padding: 10px 0;
}

.modalPopup .oform td input {
	width: 100%;
	border: 1px solid #c33a7d;
	padding: 4px;
	color: #000;
	font: 14px Arial;
	background: #fff;
}

.modalPopup .oform td textarea {
	width: 100%;
	border: 1px solid #c33a7d;
	padding: 4px;
	height: 50px;
	color: #000;
	font: 14px Arial;
	background: #fff;
}

.modalPopup .oform button {
	font: 14px Arial;
	background: #c33a7d;
	border: none;
	padding: 10px 40px;
	color: #fff;
	text-transform: uppercase;
}

.msg {
	font: 14px Arial;
	color: #c33a7d;
	padding-bottom: 40px;
	text-align: left;
}

.msg2 {
	font: 14px Arial;
	color: #c33a7d;
	padding-bottom: 40px;
}

.error {
	color: #ff0000;
}

.success {
	color: green;
}

.restore {
	float: right;
}

.ccenter {
	margin-top: 30px;
	text-align: center;
}

.btn-purple-big  {
	color: #fff;
}

button:hover {
	cursor: pointer;
}